请问下飞飞CMS3.0还是使用的老版本的TP框架吗?还有响应式布局

感觉飞飞CMS的老版本TP框架,现在也已经好多漏洞了,真心建议能升级下框架,升级TP3.x最新版就好,其次,这个响应模版布局,讲真的,还是在代码里面判断访问域名 使用2套模板来的比较好,体验度更高!
已邀请:

老谭 - 飞飞影视导航系统创始人。

赞同来自: 职业菜鸟 nrtd

3.0不升级框架

飞侠哥 - ITdashen

赞同来自:

使用了飞飞CMS程序四年的忠实粉丝了。、。。

飞侠哥 - ITdashen

赞同来自:

感觉新版3.0 还是老版本的TP框架,,,因为谭总更新的日志 没有说升级框架这一回事

风云无忌

赞同来自:

TP框架建议升级一下版本

该问题目前已经被锁定, 无法添加新回复